#superboxApplicantLeft
{
  float:left;
  width:300px;
}

#superboxApplicantRight
{
  float: right;
  width: 350px;
}

#superboxApplicantLeft h2,
#superboxApplicantRight h2
{
  display:none;
}


div#boxNotes
{
  width:470px
}

.table div div.tdApplicantEnquiryNoteLabel
{
  width:40px;
}

.table div div.tdApplicantEnquiryNoteInput 
{
  width:330px;
}

.tdApplicantEnquiryNoteInput input
{
  width:380px;
}

.table div#trApplicantEnquiryNotes div.tdApplicantDatesAndNotesLabel
{
  display:none;
}

.table div#trApplicantEnquiryNotes div.tdApplicantDatesAndNotesInput 
{
  text-align:left;
}

#TB_ajaxContent fieldset
{
  border:0
}

.table small
{
  color:#6accfb
}

#txtNoteDescription
{
  height:100px;
  width:320px;
}


#main #trApplicantEnquiryNotes
{
  height:200px;
}


#trApplicantEnquiryNotes
{
  xdisplay:none;
}

div#boxNotes
{
  width:470px
}

.table div div.tdApplicantEnquiryNoteLabel
{
  width:30px;
}

.table div div.tdApplicantEnquiryNoteInput 
{
  width:400px;
}

.tdApplicantEnquiryNoteInput input
{
  width:380px;
}

.table div#trApplicantEnquiryNotes div.tdApplicantDatesAndNotesLabel
{
  display:none;
}
  
.table div#trApplicantEnquiryNotes div.tdApplicantDatesAndNotesInput 
{
  text-align:left;
}

#TB_ajaxContent fieldset
{
  border:0
}

hr,
#divSubmitRow
{
  display:none;
}

.fad #main #trApplicantEnquiryNotes
{
  height:500px;
}

/*$******************************
***Do not touch the code below***
********************************/

{
  cursor:pointer;
}
/*this above is just an example of dynamic CSS*/

/********************************
***Do not touch the code above***
******************************$*/

